## hsqldb 2.3.3+dfsg2

=== debian/changelog ===
hsqldb (2.3.3+dfsg2-1) unstable; urgency=medium

  * Imported Upstream version 2.3.3+dfsg2.
  * When repacking the original tarball, exclude zip files as well.
  * Make the build reproducible by setting timestamp and user.name
    to fixed values.

 -- Markus Koschany <apo@debian.org>  Thu, 29 Oct 2015 17:11:46 +0100

hsqldb (2.3.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on default-jdk and depend on
    default-jre-headless | default-jre where appropriate. Switch to
    libservlet3.1-java.
    Thanks to James Page for the report and patch. (Closes: #708118)
  * New maintainer Debian Java Team. Add myself as Uploader. (Closes: #707122)
  * hsqldb-utils: Fix all command line tools by providing the correct
    classpath. Drop querytool. It is gone.
    Thanks to Roland Hieber for the report and patch. (Closes: #720142)
  * debian/rules: Add get-orig-source target.
  * Use compat level 9 and require debhelper >= 9.
  * Add Homepage field.
  * Move the package to Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop README.maintainer and README.source. We provide a get-orig-source
    target now which removes all pre-built jar files.
  * Switch to source format 3.0 (quilt).
  * Rebase use-system-servlet.jar.patch.
  * Remove auto-generated libhsqldb-java-gcj.substvar file.
  * Switch to copyright format 1.0.
  * Improve debian/watch and mangle the version correctly.
  * libhsqldb-java: Remove Suggests java-virtual-machine.
  * Remove all Conflicts, Replaces and Provides fields.
    These control fields are obsolete in Stretch now.
  * Drop libhsqldb-java-doc.links. It was not useful and the symlink
    pointed to the wrong directory.
  * Install hsqldb/doc-src/changelist_2_0.txt as upstream changelog.
  * Drop obsolete debian/etc directory with configuration files for the server.

 -- Markus Koschany <apo@gambaru.de>  Fri, 18 Sep 2015 00:21:01 +0200

hsqldb (2.2.9+dfsg-4) unstable; urgency=low

  * QA upload.
  * Bump Build-Dependency on openjdk-6-jdk to openjdk-7-jdk.
    (Closes: #720551)
  * Drop suggest on no longer existing libhsqldb-java-gcj.
  * Update the java-dependency for hsqldb-utils.

 -- Niels Thykier <niels@thykier.net>  Mon, 04 Nov 2013 13:56:42 +0100

hsqldb (2.2.9+dfsg-3) unstable; urgency=low

  * upload to unstable
  * orphan package, set maintainer to Debian QA Group
  * update debian/watch
  * remove Conflicts: libreoffice-base;
    add Breaks: libreoffice-base (<< 1:4.0.2~rc2-2) instead

 -- Rene Engelhard <rene@debian.org>  Mon, 06 May 2013 23:07:59 +0200

hsqldb (2.2.9+dfsg-2) experimental; urgency=low

  * remove lib/servlet-api*.jar and make the build actually use
    /usr/share/java/servlet-api-2.5.jar...

 -- Rene Engelhard <rene@debian.org>  Mon, 18 Mar 2013 23:16:14 +0100

hsqldb (2.2.9-3) experimental; urgency=low

  * stop building -gcj and build using openjdk-6-jdk explicitely
    (this apparently doesn't build with gcj anymore)

 -- Rene Engelhard <rene@debian.org>  Mon, 07 Jan 2013 18:33:16 +0100

hsqldb (2.2.9-2) experimental; urgency=low

  * rename back to hsqldb and libhsqldb-java
  * fix servlet dependency

 -- Rene Engelhard <rene@debian.org>  Wed, 02 Jan 2013 21:37:42 +0100

hsqldb2.2 (2.2.9-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 22 Aug 2012 23:37:16 +0200

hsqldb2.2 (2.2.8-2) experimental; urgency=low

  * remove build/gradle*... (unused, and contains sourceless jar.)

 -- Rene Engelhard <rene@debian.org>  Sun, 20 May 2012 13:45:15 +0200

hsqldb2.2 (2.2.8-1) experimental; urgency=low

  * New upstream release

  * merge from libhsqldb-java 1.8.0:
    - add maven.publishedRules (patch by twerner, closes: #641691)
    - stop building -gcj - except on kfreebsd-*
    - fix builddep: s/default-jdk-builddep/default-jdk, gcj-native-helper/
    - libhsqldb-java-gcj: libs->java
    - add missing run to mh_clean
    - build-depend on javahelper and add Class-Path: to hsqldb-1.8.0.10.jar...
    - stop depending on a jre on libhsqldb-java
  * merge from libhsqldb-java 1.8.1:
  * move from Breaks: to Conflicts: openoffice.org-base and
    also add Conflicts: libreoffice-base (comented out as different path)

 -- Rene Engelhard <rene@debian.org>  Mon, 30 Apr 2012 02:17:32 +0200

hsqldb2.0 (2.0.0-3) experimental; urgency=low

  * gah, I forgot the maven-repo-helper builddep

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Jun 2010 09:34:43 +0200

hsqldb2.0 (2.0.0-2) experimental; urgency=low

  * build with libservlet2.5-java
  * merge POM file from 1.8.1.2 packasges (closes: #581851)

 -- Rene Engelhard <rene@debian.org>  Mon, 21 Jun 2010 19:12:14 +0200

hsqldb2.0 (2.0.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Jun 2010 14:27:55 +0200

hsqldb2.0 (2.0.0~rc8-1) experimental; urgency=low

  * New upstream release candidate
  * add ${misc:Depends} for hsqldb2.0-utils

 -- Rene Engelhard <rene@debian.org>  Sat, 13 Mar 2010 17:02:56 +0100

hsqldb1.9 (1.9.0~rc6-1) experimental; urgency=low

  * New upstream release candidate
  * drop hsqldb-server for now

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Oct 2009 02:20:10 +0200

hsqldb (1.8.1.1-2) experimental; urgency=low

  * merge 1.8.0.10-6
  * add Breaks: openoffice.org-base

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Oct 2009 02:19:34 +0200

hsqldb (1.8.0.10-6) unstable; urgency=low

  * split utilities (hsqldb-*) into hsqldb-utils to allow
    co-installation of libraries of different versions

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Oct 2009 02:19:13 +0200

hsqldb (1.8.1.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 24 Oct 2009 14:47:46 +0200

hsqldb (1.8.0.10-5) unstable; urgency=low

  * add i104901.patch from OOo to fix autoincrement behaviour which
    otherwise can cause db corruption
  * bin/hsqldb: Provides: hsqldb-server, thanks lintian


