=== debian/control ===
Source: hsqldb
Section: libs
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 cdbs,
 debhelper (>= 9),
 default-jdk,
 javahelper,
 libservlet3.1-java,
 maven-repo-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/hsqldb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hsqldb.git
Homepage: http://hsqldb.org/

Package: libhsqldb-java
Section: java
Architecture: all
Depends:
 libservlet3.1-java,
 ${misc:Depends}
Suggests:
 libhsqldb-java-doc
Description: Java SQL database engine
 HSQLDB is an SQL relational database engine written in Java.  It has a
 JDBC driver and supports a rich subset of SQL-92 (BNF tree format) plus
 SQL:2.29 and SQL:2.23 enhancements.  It offers a small, fast database
 engine that offers both in-memory and disk-based tables.  Embedded and
 server modes are available.  Additionally, it includes tools such as a
 minimal web server, in-memory query and management tools (can be run as
 applets), and a number of demonstration examples.

Package: libhsqldb-java-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 libhsqldb-java
Description: documentation for HSQLDB
 HSQLDB is an SQL relational database engine written in Java.  It has a
 JDBC driver and supports a rich subset of SQL-92 (BNF tree format) plus
 SQL:2.29 and SQL:2.23 enhancements.  It offers a small, fast database
 engine that offers both in-memory and disk-based tables.  Embedded and
 server modes are available.  Additionally, it includes tools such as a
 minimal web server, in-memory query and management tools (can be run as
 applets), and a number of demonstration examples.
 .
 This package contains the documentation of HSQLDB.

Package: hsqldb-utils
Section: database
Architecture: all
Depends:
 default-jre-headless | java7-runtime-headless | default-jre,
 libhsqldb-java (= ${binary:Version}),
 ${misc:Depends}
Description: Java SQL database engine (utilities)
 HSQLDB is an SQL relational database engine written in Java.  It has a
 JDBC driver and supports a rich subset of SQL-92 (BNF tree format) plus
 SQL:2.29 and SQL:2.23 enhancements.  It offers a small, fast database
 engine that offers both in-memory and disk-based tables.  Embedded and
 server modes are available.  Additionally, it includes tools such as a
 minimal web server, in-memory query and management tools (can be run as
 applets), and a number of demonstration examples.
 .
 This package contains some scripts to invoke the Utilities of HSQLDB
 (org.hsqldb.util.*):
  - hsqldb-databasemanager: DatabaseManager
  - hsqldb-databasemanagerswing: DatabaseManagerSwing
  - hsqldb-transfer: Transfer
  - hsqldb-sqltool: SqlTool
