=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME = /usr/lib/jvm/default-java
DEB_JARS = servlet-api
DEB_ANT_BUILDFILE = hsqldb/build/build.xml
DEB_ANT_BUILD_TARGET = hsqldb hsqldbutil
DEB_ANT_ARGS += -Dant.build.javac.target=1.5 -Dant.build.javac.source=1.5
DEB_INSTALL_CHANGELOGS_ALL = hsqldb/doc-src/changelist_2_0.txt

DEB_INSTALL_DOCS_ALL = -X .cvsignore

build/hsqldb-utils::
	$(MAKE) -C debian/bin all

define install-jar
install -m 644 -D hsqldb/lib/$(1).jar $(DEB_FINALDIR)/usr/share/java/$(1)-$(DEB_UPSTREAM_VERSION).jar
dh_link /usr/share/java/$(1)-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/$(1).jar
endef

install/libhsqldb-java:: DEB_FINALDIR=$(CURDIR)/debian/libhsqldb-java/
install/libhsqldb-java::
	mh_installpom -plibhsqldb-java -e$(DEB_UPSTREAM_VERSION) debian/pom.xml
	mh_installjar -plibhsqldb-java -e$(DEB_UPSTREAM_VERSION) -l debian/pom.xml hsqldb/lib/hsqldb.jar
	# there is no POM file for hsqldbutil
	$(call install-jar,hsqldbutil)
	jh_classpath -plibhsqldb-java --classpath=/usr/share/java/servlet-api-3.1.jar \
                $(CURDIR)/debian/libhsqldb-java/usr/share/java/hsqldb-$(DEB_UPSTREAM_VERSION).jar

install/hsqldb-utils:: DEB_FINALDIR=$(CURDIR)/debian/hsqldb-utils/
install/hsqldb-utils::
	install -d $(DEB_FINALDIR)/usr/bin
	install -m 755 debian/bin/hsqldb-* $(DEB_FINALDIR)/usr/bin/
	install -m 644 -D debian/bin/hsqldb.xpm $(DEB_FINALDIR)/usr/share/pixmaps/hsqldb.xpm

clean::
	rm -f hsqldb/lib/hsqldb*.jar
	$(MAKE) -C debian/bin clean
	mkdir -p hsqldb/doc-src
	mh_clean

get-orig-source:
	uscan --verbose --download-current-version --force-download --repack --compression xz
