## hsqldb 2.3.4

=== debian/changelog ===
hsqldb (2.3.4-1) unstable; urgency=medium

  * Imported Upstream version 2.3.4.
  * Switch from cdbs to dh sequencer.
  * debian/watch: version=4.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * hsqldb-utils: Remove alternative dependency on default-jre.
    It is satisfied by default-jre-headless.
  * Update version in pom.xml.

 -- Markus Koschany <apo@debian.org>  Fri, 27 May 2016 06:36:33 +0200
