=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- cdbs,
  debhelper (>= 9),
  default-jdk,
  javahelper,
  libservlet3.1-java,
  maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/hsqldb.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/hsqldb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hsqldb.git
 Homepage: http://hsqldb.org/
 
@@ -56,7 +55,7 @@
 Section: database
 Architecture: all
 Depends:
- default-jre-headless | java7-runtime-headless | default-jre,
+ default-jre-headless | java7-runtime-headless,
  libhsqldb-java (= ${binary:Version}),
  ${misc:Depends}
 Description: Java SQL database engine (utilities)
