## hsqldb 2.4.0

=== debian/changelog ===
hsqldb (2.4.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.0.0.

 -- Markus Koschany <apo@debian.org>  Wed, 21 Jun 2017 17:38:08 +0200

hsqldb (2.4.0-1) experimental; urgency=medium

  * New upstream version 2.4.0.
  * Switch to compat level 10.
  * Update pom.xml for new release.
  * hsqldb-utils: Require Java 8 and change build target and source version
    to 1.8.
  * Drop hsqldb-utils.menu and replace it with the recommended desktop file.
  * Install desktop file into hsqldb-utils package.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Sun, 16 Apr 2017 16:11:52 +0200
