=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  javahelper,
  libservlet3.1-java,
  maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/hsqldb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hsqldb.git
 Homepage: http://hsqldb.org/
@@ -55,7 +55,7 @@
 Section: database
 Architecture: all
 Depends:
- default-jre-headless | java7-runtime-headless,
+ default-jre-headless | java8-runtime-headless,
  libhsqldb-java (= ${binary:Version}),
  ${misc:Depends}
 Description: Java SQL database engine (utilities)
