=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,13 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --parallel --with javahelper,maven_repo_helper --buildsystem=ant
+	dh $@ --with javahelper,maven_repo_helper --buildsystem=ant
 
 override_dh_auto_build:
 	dh_auto_build -- \
 		-f hsqldb/build/build.xml \
-		-Dant.build.javac.target=1.5 \
-		-Dant.build.javac.source=1.5 \
+		-Dant.build.javac.target=1.8 \
+		-Dant.build.javac.source=1.8 \
 		hsqldb hsqldbutil
 	$(MAKE) -C debian/bin all
