## hsqldb 2.4.1

=== debian/changelog ===
hsqldb (2.4.1-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #913052)
  * Replaced use-system-servlet.jar.patch with a build property
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Nov 2018 23:33:09 +0100

hsqldb (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Wed, 30 May 2018 21:52:55 +0200
