=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  javahelper,
  libservlet3.1-java,
  maven-repo-helper
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/hsqldb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hsqldb.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/hsqldb.git
+Vcs-Browser: https://salsa.debian.org/java-team/hsqldb
 Homepage: http://hsqldb.org/
 
 Package: libhsqldb-java
