## hsqldb 2.5.0

=== debian/changelog ===
hsqldb (2.5.0-1build2) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 16:22:52 +0200

hsqldb (2.5.0-1build1) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 13:19:18 +0200

hsqldb (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the Java 11 compatibility patch (fixed upstream)
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * Removed the javadoc from the upstream tarball
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 16 Jul 2019 10:55:46 +0200
