=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper (>= 11),
  default-jdk,
  javahelper,
- libservlet3.1-java,
+ libservlet-api-java,
  maven-repo-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/hsqldb.git
 Vcs-Browser: https://salsa.debian.org/java-team/hsqldb
 Homepage: http://hsqldb.org/
@@ -20,7 +20,7 @@
 Section: java
 Architecture: all
 Depends:
- libservlet3.1-java,
+ libservlet-api-java,
  ${misc:Depends}
 Suggests:
  libhsqldb-java-doc
