## hsqldb 2.5.1

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libservlet-api-java,
  maven-repo-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/hsqldb.git
 Vcs-Browser: https://salsa.debian.org/java-team/hsqldb
 Homepage: http://hsqldb.org/
