=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,5 @@
 
 override_jh_classpath:
 	jh_classpath
-	jh_classpath -plibhsqldb-java --classpath=/usr/share/java/servlet-api-3.1.jar \
+	jh_classpath -plibhsqldb-java --classpath=/usr/share/java/servlet-api.jar \
 		hsqldb/lib/hsqldb.jar
-
-get-orig-source:
-	uscan --verbose --download-current-version --force-download --repack --compression xz
