## hsqldb 2.6.0

=== debian/changelog ===
hsqldb (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0.
  * Declare compliance with Debian Policy 4.6.0.
  * Compile for Java 9+.

 -- Markus Koschany <apo@debian.org>  Fri, 03 Sep 2021 23:48:05 +0200

hsqldb (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1.
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Tue, 07 Jul 2020 13:59:36 +0200
