## hsqldb 2.6.1

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  javahelper,
  libservlet-api-java,
  maven-repo-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/hsqldb.git
 Vcs-Browser: https://salsa.debian.org/java-team/hsqldb
 Homepage: http://hsqldb.org/
@@ -35,6 +35,7 @@
 
 Package: libhsqldb-java-doc
 Section: doc
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${misc:Depends}
