=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 override_dh_auto_build:
 	dh_auto_build -- \
 		-f hsqldb/build/build.xml \
-		-Dant.build.javac.target=1.8 \
-		-Dant.build.javac.source=1.8 \
+		-Dant.build.javac.target=1.9 \
+		-Dant.build.javac.source=1.9 \
 		hsqldb hsqldbutil
 	$(MAKE) -C debian/bin all
