## hsqldb 2.7.0

=== debian/changelog ===
hsqldb (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Aug 2022 12:56:15 +0200

hsqldb (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Oct 2021 12:46:07 +0200
