## hsqldb 2.7.1

=== debian/changelog ===
hsqldb (2.7.1-1+deb12u1) bookworm-security; urgency=medium

  * Team upload.

  * fix CVE-2023-1183 

 -- Rene Engelhard <rene@debian.org>  Thu, 15 Jun 2023 23:00:19 +0200

hsqldb (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1.
    - Fix CVE-2022-41853:
      Those using java.sql.Statement or java.sql.PreparedStatement in hsqldb
      (HyperSQL DataBase) to process untrusted input may be vulnerable to a
      remote code execution attack. By default it is allowed to call any static
      method of any Java class in the classpath resulting in code execution.
      The issue can be prevented by updating to 2.7.1 or by setting the system
      property "hsqldb.method_class_names" to classes which are allowed to be
      called. For example, System.setProperty("hsqldb.method_class_names",
      "abc") or Java argument -Dhsqldb.method_class_names="abc" can be used.
      From version 2.7.1 all classes by default are not accessible except those
      in java.lang.Math and need to be manually enabled.
      (Closes: #1023573)

 -- Markus Koschany <apo@debian.org>  Sun, 04 Dec 2022 21:32:57 +0100
