## hsqldb 2.7.2

=== debian/changelog ===
hsqldb (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Jun 2023 20:30:00 +0200
