=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  javahelper,
  libservlet-api-java,
  maven-repo-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/hsqldb.git
 Vcs-Browser: https://salsa.debian.org/java-team/hsqldb
 Homepage: http://hsqldb.org/
