## hsqldb 2.7.4

=== debian/changelog ===
hsqldb (2.7.4-1) unstable; urgency=medium

  * New upstream version 2.7.4.
  * Declare compliance with Debian Policy 4.7.0.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Feb 2025 15:21:40 +0100
