=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  javahelper,
  libservlet-api-java,
  maven-repo-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/hsqldb.git
 Vcs-Browser: https://salsa.debian.org/java-team/hsqldb
-Homepage: http://hsqldb.org/
+Homepage: https://hsqldb.org/
 
 Package: libhsqldb-java
 Section: java
